@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,700,700i');
@import url(/css/icones/css/fontello.css);

* {
    list-style: none;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Open Sans', Arial, Verdana, Tahoma, Sans-Serif;
}

.row {
    max-width: 1230px;
    margin: 0 auto;
    padding: 0 15px;
    position: relative;
}

.row::before,
.row::after {
    content: "";
    display: block;
    clear: both;
}

p {
    font-size: 1rem;
    margin-bottom: 1rem;
}

a {
    text-decoration: none;
    color: #09C;
    -webkit-transition: all .15s linear;
    -moz-transition: all .15s linear;
    -ms-transition: all .15s linear;
    -o-transition: all .15s linear;
    transition: all .15s linear;
}

a:hover {
    text-decoration: underline;
}

.titulo-secao {
    text-align: center;
    font-weight: 300;
    font-size: 2.5rem;
    margin-bottom: 2.5rem;
}

#botao-subir {
    font-size: 1.25rem;
    background-color: #C00;
    color: #FFF;
    text-align: center;
    display: none;
    border-radius: 30px;
    width: 50px;
    height: 50px;
    padding: 10px;
    cursor: pointer;
    position: fixed;
    right: 20px;
    bottom: 20px;
    z-index: 10;
}

#botao-subir:hover {
    background-color: #F00;
    text-decoration: none;
}


/*  BARRA TOPO */

#cabecalho #barra-topo {
    background: #000;
    padding: 5px 0;
}

#cabecalho #barra-topo img {
    height: 35px;
    float: left;
}


/* REDES SOCIAIS */

.redes-sociais {
    margin-top: 3px;
    float: right;
}

.redes-sociais li {
    display: inline-block;
}

.redes-sociais li a {
    background-color: #f57c00;
    text-align: center;
    color: #FFF;
    border-radius: 15px;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.redes-sociais li a::before {
    font-size: 16px;
}

.redes-sociais li a:hover {
    background-color: #09C;
    text-decoration: none;
}

.redes-sociais li a span {
    display: none;
}


/* TOPO */

#cabecalho #topo {
    background: url("../imagens/layout/fundo_topo.jpg") no-repeat;
    background-size: cover;
    padding: 50px 15px;
    position: relative;
}

#cabecalho #topo #logo {
    max-width: 500px;
    width: 100%;
    display: block;
    margin: 0 auto;
}

/* BOTÕES MÓBILE */

.but-mobile {
    display: none;
    position: absolute;
    bottom: 15px;
    right: 15px;
}

.but-mobile {
    font-size: 1.5rem;
    background-color: #CE2500;
    color: #FFF;
    text-align: center;
    border-radius: 3px;
    padding: 5px 15px;
    cursor: pointer;
}

.but-mobile:hover {
    background-color: #F60;
}


/* MENU CURSOS */

#menu-principal {
    background-color: #446028;
    width: 100%;
}

#menu-principal ul {
    text-align: center;
}

#menu-principal ul li {
    display: inline-block;
}

#menu-principal ul li a {
    font-size: 1rem;
    font-weight: 300;
    color: #FFF;
    padding: 1.25rem .875rem;
    display: block;
}

#menu-principal ul li a:hover {
    background-color: #FB0;
    color: #000;
    text-decoration: none;
}


/* PESQUISA */

#form_pesquisa {
    margin-bottom: 50px;
}

#form_pesquisa fieldset {
    background-color: #EEE;
    border: 1px solid #DDD;
    border-radius: 5px;
    padding: 15px;
}

#form_pesquisa fieldset legend {
    font-weight: bold;
}

#form_pesquisa input,
#form_pesquisa select {
    background-color: #FFF;
    border-radius: 5px;
    border: 1px solid #DDD;
    margin-right: 10px;
    padding: 10px;
}

#form_pesquisa input#but-pesquisar {
    background-color: #F90;
    color: #FFF;
    cursor: pointer;
    border: none;
}

#form_pesquisa input#but-pesquisar:hover {
    background-color: #F60;
}

/* CONTEÚDO */


#conteudo {
    padding: 2.5rem 0;
}

#conteudo h3,
#conteudo h4 {
    margin-bottom: 1.25rem;
}

#conteudo p {
    text-align: justify;
}

#conteudo ul {
    margin-bottom: 1.25rem;
}

#conteudo li {
    list-style: inside;
}


/* ARTIGOS */

.artigos h3 {
    border-bottom: 1px solid #000;
}

.artigos ul li {
    list-style: none !important;
    margin-bottom: 20px;
    padding-left: 25px;
    position: relative;
}

.artigos li::before {
    color: #D00;
    margin-right: 10px;
    position: absolute;
    top: 5px;
    left: 0;
}

.artigos .autor {
    font-size: .875rem;
    color: #333;
    display: block;
}

.artigos .paginas {
    font-size: .75rem;
    color: #D00;
    display: block;
}



/* RESUMO */

.resumo h2 {
    font-size: 2rem;
}

.resumo #edicao {
    color: #D00;
    display: block;
    text-align: center;
    margin-bottom: 20px;
    font-weight: bold;
}

.resumo #autor {
    font-weight: bold;
    text-align: center;
    display: block;
    margin-bottom: 20px;
}

.resumo #paginas {
    text-align: center;
    display: block;
    margin-bottom: 20px;
}

.resumo p {
    text-align: justify;
}

.resumo #but-artigo {
    text-align: center;
    border: 3px solid #D00;
    color: #D00;
    border-radius: 5px;
    display: block;
    max-width: 250px;
    margin: 50px auto 0;
    padding: 10px;
}

.resumo #but-artigo:hover {
    background-color: #D00;
    color: #FFF;
    text-decoration: none;
}

.resumo #but-artigo:before {
    margin-right: 10px;
}


/* REVISTAS */

#revistas ul li {
    list-style: none;
}

#revistas ul li a {
    color: #000;
    margin: 0 20px 20px 0;
    padding: 5px;
    float: left;
}

#revistas ul li a:hover {
    background: #DDD;
    text-decoration: none;
}

#revistas ul li a img {
    display: block;
    margin-bottom: 10px;
}

/* RODAPÉ */

#rodape {
    background-color: #09C;
    padding: 2.5rem 0;
}

#rodape #endereco {
    color: #FFF;
    font-size: .75rem;
    float: left;
}

#endereco address {
    font-style: normal;
}

#rodape #logo {
    float: right;
    width: 200px;
}

#rodape #logo img {
    width: 100%;
}


@media only screen and (max-width: 800px){

    #cabecalho #topo {
        background: transparent;
    }

    /* MENU */

    .but-mobile{
        display: block;
    }

    #menu-principal{
        display: none;
    }

    #menu-principal ul li{
        display: block;
    }

    #menu-principal ul li a{
        font-size: 1rem;
        border-bottom: 1px solid #FFF;
        padding: 10px;
    }

}


@media only screen and (max-width: 380px) {
    /* PESQUISA */

    #form_pesquisa input,
    #form_pesquisa select {
        width: 100%;
        display: block;
        margin-bottom: 10px;
    }

    #form_pesquisa input#but-pesquisar {
        margin-bottom: 0;
    }
}